{
  "sodium.option_impact.low": "رينده",
  "sodium.option_impact.medium": "سدير",
  "sodium.option_impact.high": "تڠݢي",
  "sodium.option_impact.extreme": "امڤت",
  "sodium.option_impact.varies": "برتباه",
  "sodium.options.pages.quality": "كواليتي",
  "sodium.options.pages.performance": "پرفورمنس",
  "sodium.options.pages.advanced": "تلقي",
  "sodium.options.view_distance.tooltip": "جرك ڤمندڠن منتدكن برپا جاوه تانه اكن دتمدكن. جرك ڤندك برمكسود كورڠ تانه اكن دتمدكن، مبايكي كدودكن رنكه.",
  "sodium.options.simulation_distance.tooltip": "جرك سيميولاسي منتدكن برپا جاوه تانه دان انتتي اكن دلواد دان ديكت. جرك ڤندك بوليه مڠرڠكن بيبان سرڤر داخيل دان بوليه مبايكي كدودكن رنكه.",
  "sodium.options.brightness.tooltip": "منتدكن كترڠن (ݢاما) ڤرماينن.",
  "sodium.options.gui_scale.tooltip": "منتدكن فيكتور سكالا مكسيموم انتوق انتارا موكا. كلو 'اوتو' دݢوناكن، فيكتور سكالا يڠ بسار اكن سلاولو دݢوناكن.",
  "sodium.options.fullscreen.tooltip": "كلو دإيدڤكن، ڤرماينن اكن دتيمڤكن دالام مود سكري ڤنو (كلو دسوقوڠي).",
  "sodium.options.v_sync.tooltip": "كلو دإيدڤكن، كدودكن رنكه ڤرماينن اكن دسراسكين دڠن كادار ڤمبهروآن منتر، مباواكن ڤڠالامن يڠ لبيه لنجوت تڤي منمبڠكن لترن ماسوقن. ستين ڤيني بوليه مڠرڠكن پرفورمنس كلو سيسيم اندا ترلالو لمبه.",
  "sodium.options.fps_limit.tooltip": "محدكن جومله كدودكن رنكه ماسيموم ستيڠݢ. اين بوليه مڠرڠكن ڤڠݢونآن باتراي دان بيبان سيسيم کتجوه. كلو VSync دإيدڤكن، اپسي اين اكن دإبايكن کچوالي كلو اكن لبيه رنده دريپد كادار ڤمبهروآن پامر.",
  "sodium.options.view_bobbing.tooltip": "كلو دإيدڤكن، ڤندڠن ڤماين اكن برآيو دان برݢوين سمڤي برݢرق. ڤماين يڠ مرساكن مبيڠونكن سماس پرماينن بوليه مڠݢوناكن كمنفعتن دري ڤماتين اين.",
  "sodium.options.attack_indicator.tooltip": "منتدكن ديمان پنونجوک اتاکن اكن دتيمڤكن داسكرين.",
  "sodium.options.autosave_indicator.tooltip": "كلو دإيدڤكن، پنونجوک اكن دتيمڤكن كتيك ڤرماينن منيمڤن ددنيا كديسك.",
  "sodium.options.graphics_quality.tooltip": "كواليتي ڬرافيس دڤولت منتدكن سباݢايان ڤيليهان لام دان ڤرلو انتوق كمڤتبلتي مود. كلو ڤيليهان دي باوه دبياكن ک دڤولت, مريك اكن مڠݢوناكن سيتين اين.",
  "sodium.options.clouds_quality.tooltip": "منتدكن كحديران اءوان يڠ دتمدكن دلاڠيت.",
  "sodium.options.weather_quality.tooltip": "منتدكن كواليتي افك مڠورن دان اسنو.",
  "sodium.options.leaves_quality.name": "دون",
  "sodium.options.leaves_quality.tooltip": "منتدكن كواليتي دون.",
  "sodium.options.particle_quality.tooltip": "منتدكن جومله ماسيموم ڤرتيكل يڠ بوليه د ادي دي سكرين ستيڠݢ ماس.",
  "sodium.options.smooth_lighting.tooltip": "منتدكن ساما اد بلوك اكن دچهاياي دان ديبلاڠكن دڠن لنجوت. اين سدكت مبايكي ماسا يڠ دڤرلوكن انتوق منجاديكن کمبالي سيبياڠ بلاك, تپي تيدق مڠهوبڠي کدودكن رنكه.",
  "sodium.options.biome_blend.value": "%s بلاك",
  "sodium.options.biome_blend.tooltip": "منتدكن جرك يڠ كوڤل بيوم اكن دسمڤيل دان منتدكن وارنا بلوك. نلاي يڠ لبيه تيڠڬي مبايكن ماس يڠ دڤرلوکن انتوق منتدكن سيبياڠ بلاك انتوق بايكن کڬونآن.",
  "sodium.options.entity_distance.tooltip": "منتدكن برپا جاوه انتتي بوليه دتمدكن داري ڤماين. نلاي يڠ لبيه تيڠڬي مبايكن جرك تيمڤكن دڠن بيبان كدودكن رنكه.",
  "sodium.options.entity_shadows.tooltip": "كلو دإيدڤكن، بايان اسس اكن دتيمڤكن ديبواه موب دان انتتي يڠ لاين.",
  "sodium.options.vignette.name": "ڤڠڬاراڠ",
  "sodium.options.vignette.tooltip": "كلو دإيدڤكن، افك ڤڠڬاراڠ اكن دتيمڤكن ديڤندڠن ڤماين. اين تيڠڬي منيڠكتكن سڤيدودك رنكه كلو اندا تراڠکڠ اوليه ستين تيمڤکن.",
  "sodium.options.mipmap_levels.tooltip": "منتدكن جومله ميپمب يڠ اكن دݢوناكن انتوق مادل بلاك تكستورس. نلاي يڠ لبيه تيڠڬي مبايكن تيمڤکن بلوك د دريك، تپي بوليه مڠهوبڠي پرفورمنس دڠن بانيق تكستورس انيميتي.",
  "sodium.options.use_block_face_culling.name": "ݢوناكن کمبالي موجه بلوك",
  "sodium.options.use_block_face_culling.tooltip": "كلو دإيدڤكن، ساوجاني موجه بلوك يڠ برادڤ دٴ تيڠڬي دهيلاݢي دالم ڤروسيس تيمڤکن, منچيمتكن بندويت ممواري دان ماس دٴ ڬڤو. سباݢايان ريسورس ڤاڠكت بوليه مڠهوبڠي دڠن اوڤسي اين، جادي چوبا ماتين ايني كلو اندا مليحت كوبڠ دلام بلوك.",
  "sodium.options.use_compact_vertex_format.name": "ݢوناكن فرمت ورتكس کمپک",
  "sodium.options.use_compact_vertex_format.tooltip": "كلو دإيدڤکن، فرمت ورتكس يڠ لبيه کمپک اكن دݢوناكن انتوق تيمڤکن چڠك. اين بوليه مڠرڠكن كڬونآن ممواري ڬرفيكس دان بيبان بندويت دڠن بانقك، تروتاما دڠن كد ݢرفيكس يكورڠكن، تابي بوليه ممبوات ز-فيتڠ دڠن سباݢايان ڤاڠكت ريسورس كرانه كنداكن دريبت يڠ برادڤ دٴ تيڠڬي دلام دݢريسي واتق دان كٴ يڠ دتاياڠكن. ماتين ايني تيدق مڠهوبڠي كلو اوليه اوليڬوس اكن دݢوناكن.",
  "sodium.options.translucent_face_sorting.name": "منتدكن مولقڽڬڠ مولت ين بيشفاف",
  "sodium.options.translucent_face_sorting.tooltip": "كلو دإيدڤكن، افك مولقڽڬڠ يڠ بيشفاف داري سطاين قلاس دان اير اكن دپايكن داڠن بيتول.",
  "sodium.options.use_fog_occlusion.name": "ݢوناكن اوكلوسي فورڠ",
  "sodium.options.use_fog_occlusion.tooltip": "كلو دإيدڤكن، چڠك يڠ داڤاتيڠ حدڠولوس اوليه افك فورڠ اكن تيدق دتمدكن، مبايكي پرفورمنس. ڤمبايكن بوليه جادي لبيه درمتيك كتيك افك فورڠ لبيه تيب(سچ ڤرناي اوو دي بواه اير), تابي بوليه ممبوات اڠين ماندي ڤنمدڠ دسكين.",
  "sodium.options.use_entity_culling.name": "ݢوناكن قلنن انتتي",
  "sodium.options.use_entity_culling.tooltip": "كلو دإيدڤكن، انتتي يڠ تيدق برادڤ دڠن سيبياڠ تيمڤکن اكن دسيپکن دالام ڤروسيس تيمڤکن. اين بوليه مبايكي پرفورمنس دڠن منتجوه تيمڤکن انتتي يڠ برادڤ دلام طه دان دبلوڠن وليم.",
  "sodium.options.animate_only_visible_textures.name": "انيميتيكن فقط تكستورس يڠ دݢوناكن",
  "sodium.options.animate_only_visible_textures.tooltip": "كلو دإيدڤكن، فقط انيميتيكن تكستورس يڠ دݢوناكن اكن ديڠنتي. اين بوليه ممبوات كدودكن رنكه ترڠݢي د سباݢايان اندرا، تروتاما دڠن ريسورس ڤاڠكت يڠ لبيه تيب. كلو اندا مليحت كبسكن دڠن سباݢايان تكستورس تيدق ديانيميتيكن, چوبا ماتين اپسي اين.",
  "sodium.options.cpu_render_ahead_limit.name": "حت كدودكن-حد كدودكن CPU",
  "sodium.options.cpu_render_ahead_limit.tooltip": "منتدكن جومله كدودكن يڠ دپتيڠ سڠاڤ CPU اكن منتيڠڬي ڬڤو انتوق منمبڠكن تيمڤکن. نلاي يڠ سباݢاݢي لبيه تيڠڬي اكن ممبوات كدودكن رنكه ترڠݢي.",
  "sodium.options.cpu_render_ahead_limit.value": "%s كدودكن",
  "sodium.options.performance_impact_string": "بيبان پرفورمنس: %s",
  "sodium.options.use_persistent_mapping.name": "ݢوناكن متنيڠ ماب",
  "sodium.options.use_persistent_mapping.tooltip": "كلو دإيدڤكن، سچلن منتجوه ممواري اكن دمتنيڠکن سباݢاي بفر تطولي انتوق لوادكن چڠك، مبايكي بيبان CPU دان كدودكن رنكه كتيك منلوادكن او منتيايكن چڠك.\n\nمنتوق OpenGL 4.4 او ARB_buffer_storage.",
  "sodium.options.chunk_update_threads.name": "نلبواڠن چڠك اكن دپرتايکن",
  "sodium.options.chunk_update_threads.tooltip": "منتدكن جومله ڬڠيا اكن ديݢوناكن انتوق منجاديكن سيبياڠ چڠك. نلبواڠن لبيه ڬڠيا اكن منچڤتكن لاوانچ چڠك دان كوڤدي ڬياري چڠك, تابي بوليه ممبوات كدودكن رنكه دسيتيڠݢي.",
  "sodium.options.always_defer_chunk_updates.name": "سيبياڠ چڠك اكن دپرتايکن",
  "sodium.options.always_defer_chunk_updates.tooltip": "كلو دإيدڤكن، تيمڤکن اكن تيدق منتيڠڬي سيبياڠ چڠك انتوق منتيايکن، ولو چڠك اين پنتين. اين بوليه ممبوات كدودكن رنكه ترڠݢي د سباݢاݢي انتوق تيسون, تابي بوليه ممبوات داݢ-ترساكن سيبياڠ دسكين.",
  "sodium.options.use_no_error_context.name": "ݢوناكن كونتيقسي تنڠ كينل",
  "sodium.options.use_no_error_context.tooltip": "كلو دإيدڤكن، كونتيقسي OpenGL اكن ديبيكن تنڠ کينل. اين بوليه مبايكي بوچيبوچي, تابي بوليه منجادي ڤربحالڠن كتيك منجاڠكان سلاكڤ کينل اوليه OpenGL. كلو اندا ممبوات كتقادڤڠن دڠن ڬڠيا، چوبا ماتين اپسي اين.",
  "sodium.options.buttons.undo": "اوندا",
  "sodium.options.buttons.apply": "تراڤكن",
  "sodium.options.buttons.donate": "سوكوڠ Sodium!",
  "sodium.console.game_restart": "ݢيم پرلو ديولڠ باري انتوق منتراڤكن ستيڠڬان ڬرفيكس ستيڠڬ!",
  "sodium.console.broken_nvidia_driver": "درائبر ڠرفيكس NVIDIA اندا ادله تيدق اوڤدات!\n * اين اكن ممبوات مسئله پرفورمنس دان تسنگڬ كتيك Embeddium ديپرسنکن.\n * سيلكن اوڤدات درائبر ڠرفيكس اندا كڤادا ورس يڠ ترکيݢ (ورس 536.23 او لبيه بارو).",
  "sodium.console.pojav_launcher": "PojavLauncher تيدق دسوكوڠي كتيك Embeddium دݢوناكن.\n * اندا ادا لبيه بوليه ممبوات مسئله پرفورمنس دان تسنگڬ.\n * كلو اندا مناچوتكن، اندا كندي ڤرلو ممبواتكن – كمي تيدق اكن منمبوڠكن دڠن مسئله تسبوت!",
  "sodium.console.core_shaders_error": "ريسورس ڤاڠكت يڠ برادڠن اين تيدق کومڤتبل دڠن Embeddium:",
  "sodium.console.core_shaders_warn": "ريسورس ڤاڠكت يڠ برادڠن اين بوليه تيدق کومڤتبل دڠن Embeddium:",
  "sodium.console.core_shaders_info": "سلاكن پراتڠكن لگيم ڤرماينن دڠن انفو يڠ لبيه بنتين.",
  "modmenu.summaryTranslation.embeddium": "Embeddium ايكو مُتَشَعِّبَةٍ مِن Sodium وَيُرَكِّزُ عَلَى تَوَافُقٍ المودات",
  "modmenu.descriptionTranslation.embeddium": "Embeddium هو مَوْدُ أَدَاءٍ لِـ Minecraft بِالنِّسْخَةِ الأَخِيرَةِ المَفْتُوحَةِ المَصْدَرِ لِـ Sodium",
  "embeddium.conflicting_mod": "Embeddium منتوڠن مود يڠ ممبوات مسئله دڠن نماڽي اڤپايڠ ديکولک دان تسنگڬ.",
  "embeddium.conflicting_mod_list": "[{2}]",
  "embeddium.search_bar_empty": "چاري ڤيليهن..."
}
